aboutsummaryrefslogtreecommitdiff
path: root/.bash_profile
diff options
context:
space:
mode:
authoriceyrazor <iceyfoxservers@gmail.com>2024-11-24 04:50:59 -0600
committericeyrazor <iceyfoxservers@gmail.com>2024-11-24 04:50:59 -0600
commit0b274c969e824b4bcf328e3272b8894143f3a683 (patch)
tree3b4860beb1c10f68a06d84453ac55b52f327b641 /.bash_profile
reinit 3. git reset --hard was not right. thanks ai
Diffstat (limited to '.bash_profile')
-rw-r--r--.bash_profile18
1 files changed, 18 insertions, 0 deletions
diff --git a/.bash_profile b/.bash_profile
new file mode 100644
index 0000000..f340060
--- /dev/null
+++ b/.bash_profile
@@ -0,0 +1,18 @@
+#
+# ~/.bash_profile
+#
+
+[[ -f ~/.bashrc ]] && . ~/.bashrc
+
+#!/bin/bash
+if test -z "${XDG_RUNTIME_DIR}"; then
+ export XDG_RUNTIME_DIR=/tmp/${UID}-runtime-dir
+ if ! test -d "${XDG_RUNTIME_DIR}"; then
+ mkdir "${XDG_RUNTIME_DIR}"
+ chmod 0700 "${XDG_RUNTIME_DIR}"
+ fi
+fi
+
+
+#export DISPLAY=$(cat /etc/resolv.conf | grep nameserver | awk '{print $2}'):0
+export DWM_NOTIF_FILE="/home/iceyrazor/stuff/scripts/c/SDL/notif/notif.txt"